/* css/estilos.css */
body {
    background-color: #f0f2f5;
    font-family: Arial, sans-serif;
}

/* Esto hace que los botones no se vean cuando mandas a imprimir */
@media print {
    .no-print, button, a, .boton-volver {
        display: none !important;
    }
    body {
        background-color: white;
        padding: 0;
    }
    .hoja {
        border: none !important;
        box-shadow: none !important;
    }
}

.hoja {
    background: white;
    padding: 40px;
    margin: 20px auto;
    width: 21cm; /* Tamaño A4 */
    min-height: 27cm;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
}
